hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Yu (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HBASE-11422) Specification of scope is missing for certain Hadoop dependencies
Date Fri, 27 Jun 2014 19:06:26 GMT

     [ https://issues.apache.org/jira/browse/HBASE-11422?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ted Yu updated HBASE-11422:
---------------------------

    Attachment:     (was: 11422-v1.txt)

> Specification of scope is missing for certain Hadoop dependencies
> -----------------------------------------------------------------
>
>                 Key: HBASE-11422
>                 URL: https://issues.apache.org/jira/browse/HBASE-11422
>             Project: HBase
>          Issue Type: Bug
>            Reporter: Ted Yu
>            Assignee: Konstantin Boudnik
>             Fix For: 0.99.0, 0.98.4
>
>         Attachments: 11422-trunk-v1.txt, HBASE-11422.0.98.patch
>
>
> [~cos] reported in the mailing thread, 'HBase 0.98.x dependency problems', that specifying
hadoop-two.version with value other than 2.2.0 pulls in incorrect dependencies such as:
> {code}
> [INFO] |  \- org.apache.hadoop:hadoop-hdfs:test-jar:tests:2.2.0:compile
> {code}
> This is due to missing specification of classifier in the pom.xml files.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message